Subject: Re: Trip to South America: sugested schedule
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 12 Dec 2023 00:03:05 -0300

Dear Majid, 

Thanks for your reply. 

Please see below the suggested schedule. 

Address: Avenida _Brigadeiro Faria Lima_, 3.477, Torre A, 11º Andar
Itaim Bibi, São Paulo 

December 20 

9:00 am - Opening of the program: General overview of the potential for
Iran-Brazil cooperation 

10:00 - The energy sector: oil sales 

12:00 - Lunch 

14:30 - The energy sector: the refinery-petrochemical plant 

19:00 - Dinner 

December 21 

9:00 am - Petrochemical products: an Iranian marketing system in Brazil 

12:00 - Lunch 

14:30 - Fertilizers 

19:00 - Dinner 

December 22 

9:00 am - Barter system, including aircraft 

12:00 - Lunch 

14:30 - Military cooperation 

19:00 - Dinner 

December 23 - 25 Christmas 

Visit the refinery site in Maranhão State/Province 

Leaving São Paulo to São Luis - December 23 

Returning to São Paulo from São Luis - December 25 

December 26 

9:00 - Summing up and planned follow-up. 

12:00 - Lunch and goodbye 

Please let us know if the above is fine. 

Kind regards, 

Roberto

Em 11/12/2023 10:11, [email-masked] escreveu:

> Dear Majid, 
> 
> Wish you are all well. 
> 
> I have not yet been able to send the final suggestion of the schedule because I am discussing it with Matt. 
> 
> Once he and Navid give the green light, then I will send the schedule to you. 
> 
> Kind regards, 
> 
> Roberto 
> 
> Em 10/12/2023 13:53, [email-masked] escreveu: 
> 
> Dear Mr. Roberto, 
> 
> Good evening. 
> 
> I kindly request the detailed schedule in advance. I will review the dates and provide confirmation shortly; however, my initial response is affirmative. 
> 
> I anticipate your prompt response. 
> 
> Best regards,. 
> 
> SEJ Company 
> 
> From: [email-masked] <[email-masked]> 
> Sent: Saturday, December 9, 2023 7:35 PM
> To: [email-masked]
> Cc: [email-masked]; [email-masked]
> Subject: Re: Trip to South America: follow up 2 
> 
> Dear Majid, 
> 
> Wish you are all well. 
> 
> This is to have the confirmation of your business visit to Brazil from December 20th until December 29th. 
> 
> Please let me have your confirmation, for the meetings to be held in São Paulo. 
> 
> Kind regards, 
> 
> Roberto
> 
> Em 06/12/2023 10:53, [email-masked] escreveu: 
> 
> Dear Majid, 
> 
> Many thanks for your message. 
> 
> It is great to read your words. 
> 
> Yes, let us do a 25 year cooperation, starting immediately. 
> 
> Can you come exactly December 20th and what is the latest time for your departure, please? 
> 
> As for your points: 
> 
> * Majid - Concluding discussions on the remaining materials derived from crude oil. - Roberto: Yes, it will be better when we are face-to-face to conclude the final format for the crude oil.
> * Majid - Delving into further deliberations on the barter system involving aircraft. - Roberto: Yes, let us define a precise schedule and detailed plan.
> * Majid - Commencing negotiations on cooperation in refinery construction. - Roberto: Excellent; ready to move.
> * Majid - Concluding discussions on other pertinent subjects before the scheduled visit. - Roberto: I suggest we do a video conference ASAP.
> * Majid - Confirming the visit post the 20th of December. It would be highly appreciated if you could forward the proposed schedule at your earliest convenience. - Roberto: I will send it once you confirm the exact date of your return.
> * Majid - Developing a military-economic strategy entails fostering collaboration between the General Staff of the Armed Forces of our country and The Armed Forces of Brazil. - Roberto: this is more sensitive, but doable in the context of our new Brics brotherhood; I will talk to the Brazilian Minister of Defense, who is lifelong friend of mine, José Múcio.
> * Majid - Our objective is to meticulously explore the potential for establishing a comprehensive 25-year cooperation agreement between both nations. - Roberto: Let us define it together, in a consistent, safe and sustainable way, in the context of our Brics brotherhood.
> 
> With my very best hugs, Roberto 
> 
> Em 06/12/2023 08:52, [email-masked] escreveu: 
> 
> Dear Roberto, 
> 
> Good day, 
> 
> Thank you for orchestrating the meetings in Brazil. Concerning the agenda, please give consideration to the following points: 
> 
> * Concluding discussions on the remaining materials derived from crude oil.
> * Delving into further deliberations on the barter system involving aircraft.
> * Commencing negotiations on cooperation in refinery construction.
> * Concluding discussions on other pertinent subjects before the scheduled visit.
> * Confirming the visit post the 20th of December. It would be highly appreciated if you could forward the proposed schedule at your earliest convenience.
> * Developing a military-economic strategy entails fostering collaboration between the General Staff of the Armed Forces of our country and The Armed Forces of Brazil.
> * Our objective is to meticulously explore the potential for establishing a comprehensive 25-year cooperation agreement between both nations.
> 
> Eagerly anticipating your prompt response. 
> 
> Regards, 
> 
> SEJ Company 
> 
> From: [email-masked] <[email-masked]> 
> Sent: Tuesday, November 21, 2023 6:16 PM
> To: [email-masked]; [email-masked]
> Cc: 'Elyas Niroomand Toomaj' <[email-masked]>; 'Majid' <[email-masked]>; [email-masked]
> Subject: Trip to South America 
> 
> Dear Majid, 
> 
> Wish you are well. 
> 
> I would like to invite you to come to Brazil, but first to meet me in Curaçao, so that you can see a major infrastructure which we can use together. 
> 
> If possible, please come to Curaçao the 9th of December and then the 10th we can fly to Brazil. 
> 
> In Brazil the plan is to meet some key people there and also to visit the petrochemical complex project which there is potential for cooperation using Iranian heavy. 
> 
> While we are together in Brazil it will be possible to conclude our agreement and sign it. 
> 
> Kind regards, 
> 
> Roberto 
> 
> CCing Baniyan for information, and discussing the details of the trip.